/** custom lists */
.custom-list {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
}

.custom-list li {
    display: inline-block;
    margin-right: 10px;
}

.custom-list li a.current {
    color: #000;
    font-weight: 600;
}

/** custom medias */
.custom-media {
    position: relative;
    display: block;
    cursor: pointer;
}

.custom-media .custom-media-img {
    width: 100%;
}

.custom-details {
    position: relative;
    overflow: hidden;
    float: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.custom-settings {
    display: block;
    float: left;
    width: 100%;
    margin: 1px 0;
    cursor: pointer;
}


.custom-settings input {
    display: block;
    float: left;
    width: 100%;
    margin: 1px 0;
    cursor: pointer;
}

/** Upload Medias */
#plupload-upload-ui {
    position: relative;
}

.drag-drop #drag-drop-area {
    border: 4px dashed #b4b9be;
    position: relative;
    height: 200px;
}

.drag-drop .drag-drop-inside {
    margin: 70px auto 0;
    width: 250px;
}

.drag-drop .drag-drop-inside p,
.drag-drop-inside p.drag-drop-buttons {
    display: block;
}

.drag-drop-inside p.drag-drop-info {
    font-size: 20px;
}

.drag-drop .drag-drop-inside p {
    text-align: center;
}

.drag-drop-inside p {
    color: #a0a5aa;
    font-size: 14px;
    margin: 5px 0;
    display: none;
}

.custom-media-item,
.custom-media-item .error {
    box-shadow: 0 1px 0 #ddd;
}

.custom-media-item {
    min-height: 36px;
    margin-bottom: 1px;
    position: relative;
    width: 100%;
    background: #fff;
}

.custom-media-item .pinkynail {
    float: left;
    margin: 2px 10px 0 3px;
    max-width: 40px;
    max-height: 32px;
}

.custom-media-item .edit-attachment {
    display: block;
    line-height: 36px;
    float: right;
    margin-right: 10px;
}

.custom-media-item .filename {
    line-height: 36px;
    overflow: hidden;
    margin-left: 6px;
}

